[Config]
DefaultLanguage=DT
AlarmDBPath=\nvt\log
AlarmSelectionRange=week
Vm001Path=\db1\
StartSqlViewerAsMainViewer=1
ShowConfirmed=1
ShowNoStatus=0
DefaultSort=1
Evacuation=0
PrintEvacSmall=0
NotPrintAlarm=0
ShowMsgrAlr=0
AutoRefreshOnNewAlarm=0
CombineRedundantAlarmsToOne=0
OnylShowMasterAlarms=1
ShowSubAlarmsUnderOrigAlarm=0
ShowMaxAlarmsInList=10000
ExportTextValuesQuoted=0
SqlAlarmDataRefreshRateInSec=5
ShowNvtStValue=1
ShowDdiCol=0
DoNotShowStatus=0
MaxEntriesUntilAlarmStatusIsShown=5000
RefreshRatePer100DbEntriesIn10thSec=10

[NVAVIEW]
DefaultLanguage=DT
MainTitle= NV VIEWTEST
ConfirmExit=yes
PrintConfig=seperated
LaunchPrintProg=nv_aprt.bat
ShowDetails=1
SeperatePages=1
PageLines=62
PageMargin=3
PrintError=1
2Servers=1
LogFileExtension=
ShowAll=1
ShowGroupName=1
ShowDepartment=1
PrintSortGroup=35

[Pathnames]
OutPath=\nvt\log
ResultDbPath=\nvt\log\

[Servertext]
Server=Alarmserver
Server1=Alarm
Server2=
Total=Total
All=Alle
Answered=Antwort
Busy=Besetzt
NoAnswer=Unbeant.
Error= Fehler
